CREATE  PROCEDURE [dbo].[sp_getReport_ByUtenteAndModello]
@pIdReportModello as int,
@pUtente as varchar(13)
AS
BEGIN
SELECT [IdReport]
      ,[Nome]
      ,[IdReportModello]
      ,[Descrizione]
      ,[DtCreazione]
      ,[DtCancellazione]
      ,[FlgModello]
      ,[TpReport]
      ,[Utente]
  FROM [dbo].[Report] WHERE (IdReportModello = @pIdReportModello) AND (Utente = @pUtente) order by Nome
END